{# algunas funciones predefinidas de Twig  #}
    
    
    {{ "Mínimo de un array:"~min([3,10,1,4,43,67]) }} <br>
    
    {{ "Máximo de un array:"~max([3,10,1,4,43,67]) }} <br>
    
    {{ "Valor aleatorio de un array:"~random(animales) }} <br>
    
    {% for i in range(0,50,5) %}
    
        {{ i }}
    {% endfor %}
    
    <br>
    {{ ciudad}} <br>
    {{ ccaa }}
    
    <h2>Extensiones personalizadas</h2>
    
    {# Llamar a la función que hemos definido en el archivo Miextension #}
   
    {{ funcion_multiplicar(3)|raw}}
    
    <p>
    {# Llamar al filtro que hemos definido en el archivo Miextension #}
    
    {{ 7|filtro_multiplicar|raw }}
    </p>
    
    <p>
        ahora uso otra función, la función sumar de mi extensión
        <br>
        {{ sumar(22,40) }}  
    </p>
    